<html>
<head>
<title>Data Input</title>
</head>
<body>
<form method="POST" action="/api/v1/login">
<div class="form-group">
<h3>Enter your credentials</h3>
Enter phone:
<input type= "text" name="phone_cred">
Enter password:
<input type= "password" name="pass_cred">
</div>
<input class="btn btn-primary" type="Submit" value="submit">

</form>
</bdoy>
</html>
